<?php

namespace App\Modules\HR\Organization\Repositories;

use App\Modules\HR\Organization\Models\Team;

class TeamRepository extends OrganizationRepository
{
    protected function modelClass(): string
    {
        return Team::class;
    }

    protected function relations(): array
    {
        return ['section', 'department'];
    }
}
